/* 
Diceman Palette
#7fc6e9 light blue (background)
#39c light blue (text)
#93cbfa pale blue (nav dividers)
#39c blue (left border)
#ff3 yellow
#bfe3f4 pale blue (banner border)

Defaults
================================================================*/
*, dl, dd, dt { margin: 0; padding: 0; }
img { border: 0; }
ul, ul li { list-style: none; }
#wrapper a, #wrapper a:visited { color: #fff; text-decoration: none;  }
#content a, #content a:visited { color: #ff3; }
.clear { clear: both; height: 0; line-height: 0; }
html { min-height:100%; margin-bottom:1px; } 
body { margin: 0; font: 75% georgia,serif; background: #7fc6e9 url(../images/template/bg-page.gif) top left repeat-y; color: #fff; }

/* Headings,text
================================================================*/
#main, #footer { line-height: 1.35em; }
.copy, #footer, #subnav, #sidebar h3, ul.anchors { font-family: Arial, Helvetica, sans-serif; }
#content p { clear: left; margin: 0 0 1.3em;  }
#content ul { margin: 0 0 1em 17px; }
#content li { margin-bottom: 0.5em; list-style: disc; }

h1 { margin-bottom: 0.55em; font-size: 4.1em; text-transform: lowercase; font-weight: normal; line-height: 0.9em; }
h2, .copy h2, .cms h2 { margin-bottom: 0.5em; font-size: 1.3em; font-weight: normal; color: #ff3; font-family: georgia,serif; }

/* Structure
================================================================*/
#wrapper { width: 880px; margin-left: 20px; }

#branding { position: relative; height: 155px; }
#logo { position: absolute; top: 20px; left: 20px; }
#nav { position: absolute; top: 0; right: 27px; font-size: 1.25em; }
#nav li { float: left; margin-left: 5px; }
#nav li a { display: block; padding: 21px 14px 6px 14px; }
#nav li.current a, #nav li.current a:visited, .sectionHome li#navHome a, .sectionHome li#navHome a:visited, .sectionEvents li#navEvents a, .sectionEvents li#navEvents a:visited, .sectionAbout li#navAbout a, .sectionAbout li#navAbout a:visited, .sectionContact li#navContact a, .sectionContact li#navContact a:visited, .sectionJobs li#navJobs a, .sectionJobs li#navJobs a:visited, #nav li a:hover { background-color: #ff3; color: #39c; }


#main, #sidebar, #content { float: left; display: inline; }
#main { margin-left: 20px; width: 825px; padding-bottom: 155px; background: url(../images/template/scissors.gif) bottom right no-repeat; }
#sidebar { width: 137px; margin: 76px 32px 0 0; }
.sectionEvents #sidebar { margin-top: 69px; }
#content { width: 460px; }
.copy { clear: left; }

#sidebar h3 { margin-bottom: 0.2em; font-size: 1em; }
#subnav { width: 136px; margin-bottom: 3.5em; border-top: 1px solid #fff; }
#subnav li { border-bottom: 1px solid #fff; }
#subnav a { display: block; padding: 2px 0 1px 8px; background: url(../images/template/nav_arrow.gif) center left no-repeat; }
#sidebar a:hover, #pageProjects li#navProjects a, #pageProjects li#navProjects a:visited,
 #pageGallery li#navGallery a, #pageGallery li#navGallery a:visited,
 #pageClients li#navClients a, #pageClients li#navClients a:visited, 
 #pageTestimonials li#navTestimonials a, #pageTestimonials li#navTestimonials a:visited { color: #ff3; }

#footer { clear: left; width: 643px; margin: 0 40px 0 190px; padding: 20px 5px 15px 2px; background: url(../images/template/footer_bar.gif) top left repeat-x; font-size: .95em; }
#footer p { float: left; display: inline; }
#footer ul { float: right; display: inline; }
#footer li { float: left; padding-right: 9px; margin-right: 9px; border-right: 1px solid #93cbfa; } 
#footer li.last { margin-right: 0; padding-right: 0; border-right: 0; }
#footer a:hover { color: #ff3; }

/* Special cases
================================================================*/
#pageHome #branding { height: 149px; }
#pageHome #main { background: none; padding-bottom: 32px; }
#pageHome #sidebar { display: none; }
#pageHome #content { margin-left: 169px; width: 500px; }
#pageHome #text { float: left; display: inline; width: 310px; }

span#credit { float: right; margin-top: 1.2em; color: #bfe3f4; }
#credit a, #credit a:visited { color: #bfe3f4; }
#credit a:hover { border: 0; }
#pageHome #footer p, #pageHome #footer ul { display: block; float: none; }
#pageHome #content a, #pageHome #content a:visited { border: 0; }
#pageHome a#diceman { float: right; display: inline; margin: 5px 47px 0 0; background-image:url(../images/template/diceman_yel.gif); padding-top: 80px; text-indent: -999em; }
#pageHome a#diceman:hover { background-image:url(../images/template/diceman_white.gif); }

#pageHome .actions { margin-bottom: 2.6em; }
#content ul.actions, #content ul.actions li { margin-left: 0; list-style: none; }
.actions { text-transform: lowercase; font-family: Arial, Helvetica, sans-serif; }
.actions li { padding-left: 10px; background: url(../images/template/nav_arrow.gif) center left no-repeat; }
#pageHome .actions a, #pageHome .actions a:visited { color: #ff3; }
#pageHome .actions a:hover { color: #fff; }

#banner { margin-left: 181px; }
#banner img { margin-bottom: 24px; border: 8px solid #bfe3f4; }

#diceman { display: block; width: 100px;  padding-top: 59px; background: url(../images/template/diceman_yel_s.gif) top left no-repeat; text-transform: uppercase; outline: none; }
a#diceman, a#diceman:visited { color: #ff3; }
#pageDiceman a#diceman, #pagDiceman a#diceman:visited, a#diceman:hover { color: #fff; background-image:url(../images/template/diceman_white_s.gif); }

#content p.intro, #content p.caption { color: #ff3; font-size: 1.25em; line-height: 1.4em; }
#content p.caption { color: #fff; }
#pageHome p.intro { margin-bottom: 0.4em; color: #fff; }

div.narrow, p.narrow { width: 390px; }

.column { float: left; display: inline; width: 240px; }
div.first { margin-right: 30px; }

/*projects slider*/
#pageProjects #content { width: 470px; }
#slider { width: 450px; height: 260px; overflow: hidden; }
#wrapper-slider { position: relative; border: 10px solid #bfe3f4; margin-bottom: 0.5em; }
#controls { display: none; position: absolute; padding: 5px 0; top: 10px; left: 0px; width: 450px; z-index: 1000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; background: url(../images/template/overlay.png) top left repeat; }
#paging { float: right; display: inline; width: 130px;  }
#paging a, #paging a:visited { background-color: #333; color: #fff; margin-left: 1em; padding: 2px 6px; }
#paging a:hover, #paging a.activeSlide, #paging a.activeSlide:visited { background-color: #39c; }
#caption { float: left; display: inline; width: 300px; color: #ff3; margin-left: 10px; }

/*what we do*/
#pageProjects #content ul, #pageProjects #content li, #pageClients #content ul, #pageClients #content li, #content ul.anchors, #content ul.anchors li, #content ul#gallery, #content ul#gallery li { list-style: none; margin-left: 0; }

/*what we do list*/
#pageEvents #content { width: 600px; }
#pageEvents .copy { width: 505px; }
#content ul.anchors { margin-bottom: 1.5em; }
#content ul.anchors li { padding-left: 17px; background: url(../images/template/yellow_arrow.gif) center left no-repeat; color: #ff3; font-weight: bold; font-size: 1.2em; margin-bottom: 0.2em; }
#content ul.anchors a:hover { color: #fff; }
#pageEvents p.intro { color: #fff; }
#pageEvents #content h2 { margin-bottom: 0.25em; }

/*projects list*/
#pageProjects #content li { margin-bottom: 1.4em; }

/*clients*/
#pageClients #content { width: 516px; }
#pageClients #content ul { float: left; display: inline; width: 258px; margin-top: 1em; }
#pageClients #content li { margin-bottom: 0; }

/*testimonials*/
blockquote { margin-bottom: 2.3em; }
#pageTestimonials blockquote p { margin-bottom: 0.7em; font-size: 1.25em; line-height: 1.35em; }
#pageTestimonials cite { font-family: Arial, Helvetica, sans-serif; font-style: normal; }
#content cite a, #content cite a:visited { color: #fff; }

/*jobs and contact*/
.contacts h2 { margin-bottom: 0.2em; }
.contacts #content a, #content a.subtle, .contacts #content a:visited, #content a.subtle:visited { color: #fff; }
.contacts #content a:hover, #content a.subtle:hover { color: #ff3; } 
.contacts #content p { font-size: 1.25em; line-height: 1.4em; margin-bottom: 1.4em; }
#pageContact #content { width: 510px; }

/*diceman page*/
#pageDiceman #content { width: 525px; }
#pageDiceman .caption { width: 425px; }
#pageDiceman blockquote p { margin-bottom: 0.4em; }
#pageDiceman #content img { margin-bottom: 1.3em; border: 1px solid #bfe3f4; }
img.final { margin-top: 2.5em; }

/*new gallery*/
#pageGallery #content { width: 540px; }
#albums { float: left; margin-bottom: 3em; }
#albums ul { clear: left; }
div.album { float: left; display: inline; width: 180px; margin: 0 0 16px 0; } 
.album img { display: block; margin-bottom: 0.5em; }
.album h2 { color: #fff; text-transform: lowercase; }

/*changes due to content managed parts of pages*/
#content .cms h2 { color: #ff3; font-size: 1.25em; line-height: 1.4em; }
.cms { font-family: Arial, Helvetica, sans-serif; }



